@charset "UTF-8";
/*--------------------------------------------------
 * color variables
 *-------------------------------------------------*/
/*--------------------------------------------------
 * size variables
 *-------------------------------------------------*/
/*--------------------------------------------------
 * easing variables
 *-------------------------------------------------*/
/* レイアウト部品 */
.comp-bread {
  margin-bottom: 15px; }
  .comp-bread a {
    position: relative;
    display: inline-block;
    font-size: 12px;
    padding: 5px 17px 5px 0;
    margin-right: 10px;
    letter-spacing: 1px;
    color: #555555;
    -webkit-transition: opacity .4s;
    -o-transition: opacity .4s;
    transition: opacity .4s; }
    .comp-bread a:hover {
      opacity: 0.8; }
    .comp-bread a::after {
      display: block;
      position: absolute;
      width: 7px;
      height: 7px;
      content: "";
      top: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      border-top: 1px solid #aaa;
      border-right: 1px solid #aaa;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    .comp-bread a:nth-of-type(1) {
      color: #a9a9a9; }
    .comp-bread a:nth-last-of-type(1) {
      padding: 5px 0; }
      .comp-bread a:nth-last-of-type(1)::after {
        display: none; }
  .comp-bread.white {
    margin-bottom: 15px; }
    .comp-bread.white a {
      color: #fff;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s; }
      .comp-bread.white a:hover {
        opacity: 0.8; }
      .comp-bread.white a::after {
        border-top: 1px solid #fff;
        border-right: 1px solid #fff; }

@media screen and (max-width: 750px) {
  .comp-bread {
    margin-bottom: 0px; }
    .comp-bread a {
      position: relative;
      display: inline-block;
      font-size: 10px;
      padding: 5px 17px 5px 0;
      margin-right: 10px;
      letter-spacing: 1px;
      color: #555555;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s; }
      .comp-bread a:hover {
        opacity: 0.8; }
      .comp-bread a::after {
        display: block;
        position: absolute;
        width: 7px;
        height: 7px;
        content: "";
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        border-top: 1px solid #aaa;
        border-right: 1px solid #aaa;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .comp-bread a:nth-of-type(1) {
        color: #a9a9a9; }
      .comp-bread a:nth-last-of-type(1) {
        padding: 5px 0; }
        .comp-bread a:nth-last-of-type(1)::after {
          display: none; }
    .comp-bread.white {
      margin-bottom: 0px; }
      .comp-bread.white a {
        color: #fff;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s; }
        .comp-bread.white a:hover {
          opacity: 0.8; }
        .comp-bread.white a::after {
          border-top: 1px solid #fff;
          border-right: 1px solid #fff; } }

.comp-numtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px; }
  .comp-numtitle .num {
    display: block;
    width: 38px;
    height: 38px;
    margin-right: 10px;
    background-color: #3c5a72;
    border-radius: 100px;
    line-height: 38px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: bold; }
  .comp-numtitle .txt {
    width: calc(100% - 48px);
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 1.6px;
    color: #3c5a72; }

.comp-linetitle {
  width: 50%;
  margin-bottom: 80px; }
  .comp-linetitle .ja {
    padding-left: calc(50vw - 540px);
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #36466d;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 2px solid #36466d; }
  .comp-linetitle .en {
    font-family: 'futura', sans-serif;
    padding-left: calc(50vw - 540px);
    display: block;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 2px;
    color: #36466d; }

@media screen and (max-width: 1100px) {
  .comp-linetitle {
    width: 60%;
    margin-bottom: 60px; }
    .comp-linetitle .ja {
      padding-left: calc(50vw - 360px); }
    .comp-linetitle .en {
      font-family: 'futura', sans-serif;
      padding-left: calc(50vw - 360px); } }

@media screen and (max-width: 740px) {
  .comp-linetitle {
    width: 95vw;
    margin-bottom: 20px; }
    .comp-linetitle .ja {
      padding-left: 5vw;
      font-size: 24px;
      letter-spacing: 1px;
      border-bottom: 2px solid #36466d; }
    .comp-linetitle .en {
      padding-left: 5vw;
      font-size: 14px; } }

.comp-pagetitle {
  position: relative;
  z-index: 10;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding: 120px 0;
  color: #fff; }
  @media screen and (max-width: 1000px) {
    .comp-pagetitle {
      max-width: 700px; } }
  @media screen and (max-width: 500px) {
    .comp-pagetitle {
      max-width: 90%; } }
  .comp-pagetitle .item_name {
    font-size: 34px;
    letter-spacing: 2px;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px; }
    .comp-pagetitle .item_name a {
      color: inherit;
      pointer-events: none; }
  .comp-pagetitle .news_name {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 1.6px;
    color: #fff;
    margin-bottom: 10px; }
  .comp-pagetitle .description {
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 1px; }
    .comp-pagetitle .description span {
      display: block; }
  .comp-pagetitle .news_date {
    display: block;
    font-family: 'futura', sans-serif;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 1.5px;
    color: #e0c888; }

@media screen and (max-width: 750px) {
  .comp-pagetitle {
    padding: 60px 0;
    margin-top: 50px;
     }
    .comp-pagetitle .item_name {
      font-size: 26px;
      letter-spacing: 1.5px;
      line-height: 1.6; }
    .comp-pagetitle .description span {
      display: inline; } }

.comp-categorylist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .comp-categorylist .cat_item {
    width: 243px;
    margin-right: 15px;
    margin-bottom: 15px; }
    .comp-categorylist .cat_item .child {
      position: relative;
      display: block;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s;
      color: #fff;
      font-size: 12px;
      letter-spacing: 1px;
      padding: 8px 12px;
      border-radius: 5px;
      background: #3c5a72;
      margin-bottom: 0px; }
      .comp-categorylist .cat_item .child:hover {
        opacity: 0.8; }
      .comp-categorylist .cat_item .child::before {
        display: block;
        position: absolute;
        width: 7px;
        height: 7px;
        content: "";
        top: 0;
        bottom: 0;
        right: 15px;
        margin: auto;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
    .comp-categorylist .cat_item .grand_child {
      padding: 0 4px; }
      .comp-categorylist .cat_item .grand_child li {
        margin-bottom: 4px; }
        .comp-categorylist .cat_item .grand_child li a {
          display: block;
          position: relative;
          font-size: 12px;
          padding: 3px 0;
          padding-left: 18px;
          line-height: normal;
          letter-spacing: 1px;
          -webkit-transition: opacity .4s;
          -o-transition: opacity .4s;
          transition: opacity .4s; }
          .comp-categorylist .cat_item .grand_child li a:hover {
            opacity: 0.8; }
          .comp-categorylist .cat_item .grand_child li a::before {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            margin: auto;
            display: block;
            content: "";
            width: 10px;
            height: 10px;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;
            background-image: url(../img/common/keisen.svg);
            background-size: 6px; }
    .comp-categorylist .cat_item:nth-of-type(4n) {
      margin-right: 0; }

@media screen and (max-width: 740px) {
  .comp-categorylist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .comp-categorylist .cat_item {
      width: 100%;
      margin-right: 0px;
      margin-bottom: 10px; }
      .comp-categorylist .cat_item .child {
        font-size: 12px;
        padding: 8px 12px;
        margin-bottom: 0px; }
      .comp-categorylist .cat_item .grand_child {
        padding: 0 4px; }
        .comp-categorylist .cat_item .grand_child li {
          margin-bottom: 4px; }
          .comp-categorylist .cat_item .grand_child li a {
            display: block;
            position: relative;
            font-size: 12px;
            padding: 3px 0;
            padding-left: 18px;
            line-height: normal;
            letter-spacing: 1px;
            -webkit-transition: opacity .4s;
            -o-transition: opacity .4s;
            transition: opacity .4s; }
            .comp-categorylist .cat_item .grand_child li a:hover {
              opacity: 0.8; }
            .comp-categorylist .cat_item .grand_child li a::before {
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              margin: auto;
              display: block;
              content: "";
              width: 10px;
              height: 10px;
              background-repeat: no-repeat;
              background-position: center center;
              background-size: cover;
              background-image: url(../img/common/keisen.svg);
              background-size: 6px; }
      .comp-categorylist .cat_item:nth-of-type(4n) {
        margin-right: 0; } }

.comp-selectbox {
  width: 200px;
  padding: 10px;
  border: solid 1px #d8d8d8;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../img/common/select_caret.png);
  background-size: 14px;
  background-position: center right 10px; }
  .comp-selectbox:focus {
    outline: none; }

.comp-variation span {
  position: relative;
  display: inline-block;
  border-radius: 100px;
  background-color: #f1f1f1;
  padding: 5px 15px;
  font-size: 12px;
  color: #222;
  margin-right: 5px;
  margin-bottom: 10px; }
  .comp-variation span::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 9px;
    margin: auto;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .comp-variation span:nth-last-of-type(1) {
    margin-right: 0; }

.comp-variation.list span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  border-radius: 0;
  background-color: rgba(51, 51, 51, 0.8);
  padding: 10px 0px 10px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  color: #fff;
  margin-right: 0px; }
  .comp-variation.list span::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 9px;
    margin: auto;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

@media screen and (max-width: 740px) {
  .comp-variation span {
    position: relative;
    display: inline-block;
    border-radius: 100px;
    background-color: #f1f1f1;
    padding: 5px 10px;
    font-size: 12px;
    color: #222;
    margin-right: 5px;
    margin-bottom: 10px; }
    .comp-variation span::before {
      display: block;
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 9px;
      margin: auto;
      width: 14px;
      height: 14px;
      border-radius: 50%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .comp-variation span:nth-last-of-type(1) {
      margin-right: 0; }
  .comp-variation.list span {
    padding: 5px 0px 5px 5px;
    font-size: 12px; }
    .comp-variation.list span::before {
      display: none; } }

.comp-variationlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 1000px) {
    .comp-variationlist {
      max-width: 700px; } }
  @media screen and (max-width: 500px) {
    .comp-variationlist {
      max-width: 90%; } }
  .comp-variationlist .variation_item {
    width: 258px;
    margin-right: 15px;
    background: #f4f4f4;
    padding: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .comp-variationlist .variation_item:nth-of-type(4n) {
      margin-right: 0; }
    .comp-variationlist .variation_item:nth-last-of-type(1) {
      margin-right: 0; }
    .comp-variationlist .variation_item .img_wrap {
      background: #fff;
      padding: 15px 15px 30px;
      position: relative; }
    .comp-variationlist .variation_item .txt_wrap {
      margin: 15px 0; }
      .comp-variationlist .variation_item .txt_wrap .item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 10px; }
        .comp-variationlist .variation_item .txt_wrap .item .txt {
          display: block;
          width: 80px;
          margin-right: 10px;
          padding: 7px 0;
          color: #fff;
          font-size: 12px;
          font-weight: bold;
          background-color: #e0c888;
          text-align: center; }
        .comp-variationlist .variation_item .txt_wrap .item .content {
          width: calc(100% - 90px);
          display: block;
          font-size: 12px; }

@media screen and (max-width: 740px) {
  .comp-variationlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto; } }
  @media screen and (max-width: 740px) and (max-width: 1000px) {
    .comp-variationlist {
      max-width: 700px; } }
  @media screen and (max-width: 740px) and (max-width: 500px) {
    .comp-variationlist {
      max-width: 90%; } }

@media screen and (max-width: 740px) {
    .comp-variationlist .variation_item {
      width: 49%;
      margin-right: 2%;
      padding: 10px; }
      .comp-variationlist .variation_item:nth-of-type(2n) {
        margin-right: 0; }
      .comp-variationlist .variation_item .img_wrap {
        padding: 10px 10px 30px; }
      .comp-variationlist .variation_item .txt_wrap {
        margin: 15px 0; }
        .comp-variationlist .variation_item .txt_wrap .item {
          display: block; }
          .comp-variationlist .variation_item .txt_wrap .item .txt {
            width: 100%;
            margin-right: 0px;
            font-size: 12px;
            margin-bottom: 5px;
            padding: 5px 0; }
          .comp-variationlist .variation_item .txt_wrap .item .content {
            width: 100%; } }

.comp-itempickup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .comp-itempickup .pickup_item {
    width: 520px;
    margin-right: 40px;
    margin-bottom: 40px; }
    .comp-itempickup .pickup_item .img_wrap {
      position: relative; }
      .comp-itempickup .pickup_item .img_wrap a {
        display: block;
        width: 100%;
        height: 180px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s; }
        .comp-itempickup .pickup_item .img_wrap a:hover {
          opacity: 0.8; }
    .comp-itempickup .pickup_item .txt_wrap {
      background: #fff;
      padding: 15px; }
      .comp-itempickup .pickup_item .txt_wrap a {
        display: block;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s; }
        .comp-itempickup .pickup_item .txt_wrap a:hover {
          opacity: 0.8; }
        .comp-itempickup .pickup_item .txt_wrap a .copy {
          display: block;
          font-size: 16px;
          font-weight: bold;
          line-height: 1.5;
          letter-spacing: 1px;
          color: #3c5a72;
          margin-bottom: 5px; }
        .comp-itempickup .pickup_item .txt_wrap a .name {
          display: block;
          font-size: 14px;
          line-height: 1.8;
          letter-spacing: 1px;
          color: #333; }
      .comp-itempickup .pickup_item .txt_wrap .comp-variation {
        margin-top: 20px; }
    .comp-itempickup .pickup_item:nth-of-type(2n) {
      margin-right: 0; }

.comp-itemlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .comp-itemlist .list_item {
    width: 250px;
    margin-right: 25px;
    margin-bottom: 40px; }
    .comp-itemlist .list_item .img_wrap {
      position: relative;
      background: #fff;
      height: 200px;
      margin-bottom: 10px; }
      .comp-itemlist .list_item .img_wrap a {
        display: block;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s; }
        .comp-itemlist .list_item .img_wrap a:hover {
          opacity: 0.8; }
        .comp-itemlist .list_item .img_wrap a img {
          width: auto;
          height: 180px;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto; }
    .comp-itemlist .list_item .txt_wrap a {
      display: block;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s; }
      .comp-itemlist .list_item .txt_wrap a:hover {
        opacity: 0.8; }
      .comp-itemlist .list_item .txt_wrap a .copy {
        display: block;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.54;
        letter-spacing: 1px;
        color: #3c5a72;
        margin-bottom: 5px; }
      .comp-itemlist .list_item .txt_wrap a .name {
        font-size: 12px;
        line-height: 1.8;
        letter-spacing: 1px;
        color: #333; }
    .comp-itemlist .list_item .link_button {
      display: block;
      font-size: 14px;
      line-height: 1.43;
      letter-spacing: 1px;
      color: #cd9a03;
      margin-top: 15px;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s; }
      .comp-itemlist .list_item .link_button:hover {
        opacity: 0.8; }
      .comp-itemlist .list_item .link_button span {
        position: relative;
        display: inline-block;
        padding-right: 20px; }
        .comp-itemlist .list_item .link_button span::after {
          display: block;
          position: absolute;
          width: 7px;
          height: 7px;
          content: "";
          top: 0;
          bottom: 0;
          right: 0;
          margin: auto;
          border-top: 1px solid #cd9a03;
          border-right: 1px solid #cd9a03;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg); }
    .comp-itemlist .list_item:nth-of-type(4n) {
      margin-right: 0; }

@media screen and (max-width: 740px) {
  .comp-itemlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .comp-itemlist .list_item {
      width: 49%;
      margin-right: 2%;
      margin-bottom: 30px; }
      .comp-itemlist .list_item .img_wrap {
        height: 40vw;
        margin-bottom: 10px; }
        .comp-itemlist .list_item .img_wrap a img {
          height: 35vw; }
      .comp-itemlist .list_item .txt_wrap a .name {
        line-height: 1.4; }
      .comp-itemlist .list_item:nth-of-type(2n) {
        margin-right: 0; }
      .comp-itemlist .list_item:nth-of-type(4n) {
        margin-right: 0; } }

.comp-pager {
  margin-top: 100px;
  width: 100%; }
  .comp-pager .wp-pagenavi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 60px; }
    .comp-pager .wp-pagenavi .pages {
      display: none; }
    .comp-pager .wp-pagenavi .current, .comp-pager .wp-pagenavi .page {
      display: block;
      font-weight: bold;
      width: 40px;
      height: 40px;
      line-height: 38px;
      text-align: center;
      font-size: 16px;
      margin-right: 14px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border: solid 1px #11347c;
      background-color: #fff;
      color: #11347c; }
    .comp-pager .wp-pagenavi .current {
      background: #11347c;
      color: #fff;
      line-height: 30px; }
    .comp-pager .wp-pagenavi .page {
      color: #11347c;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s;
      padding: 0; }
      .comp-pager .wp-pagenavi .page:hover {
        opacity: 0.8; }
    .comp-pager .wp-pagenavi .extend {
      display: block;
      margin-right: 15px;
      letter-spacing: -0.5em;
      padding: 0 5px 10px;
      text-indent: 2px;
      border: none; }
    .comp-pager .wp-pagenavi .previouspostslink, .comp-pager .wp-pagenavi .nextpostslink {
      position: relative;
      width: 40px;
      height: 40px;
      -webkit-transition: opacity .4s;
      -o-transition: opacity .4s;
      transition: opacity .4s;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      background-size: 30px;
      border: none;
      text-indent: -9999px;
      padding: 0; }
      .comp-pager .wp-pagenavi .previouspostslink:hover, .comp-pager .wp-pagenavi .nextpostslink:hover {
        opacity: 0.8; }
      .comp-pager .wp-pagenavi .previouspostslink::before, .comp-pager .wp-pagenavi .nextpostslink::before {
        display: block;
        position: absolute;
        width: 7px;
        height: 7px;
        content: "";
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        border-top: 1px solid #11347c;
        border-right: 1px solid #11347c; }
    .comp-pager .wp-pagenavi .previouspostslink {
      opacity: 0.5;
      border: solid 1px #11347c;
      background-color: #fff;
      margin-right: 14px; }
      .comp-pager .wp-pagenavi .previouspostslink::before {
        left: 5px;
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg); }
    .comp-pager .wp-pagenavi .nextpostslink {
      border: solid 1px #11347c;
      background-color: #fff; }
      .comp-pager .wp-pagenavi .nextpostslink::before {
        right: 5px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
    .comp-pager .wp-pagenavi .last, .comp-pager .wp-pagenavi .first {
      display: none; }

@media screen and (max-width: 740px) {
  .comp-pager {
    margin-top: 60px; }
    .comp-pager .wp-pagenavi {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-bottom: 60px; }
      .comp-pager .wp-pagenavi .pages {
        display: none; }
      .comp-pager .wp-pagenavi .current, .comp-pager .wp-pagenavi .page {
        display: block;
        font-weight: bold;
        width: 30px;
        height: 30px;
        line-height: 28px;
        font-size: 12px;
        margin-right: 5px; }
      .comp-pager .wp-pagenavi .current {
        line-height: 23px; }
      .comp-pager .wp-pagenavi .page {
        color: #11347c;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s;
        padding: 0; }
        .comp-pager .wp-pagenavi .page:hover {
          opacity: 0.8; }
      .comp-pager .wp-pagenavi .extend {
        margin-right: 10px; }
      .comp-pager .wp-pagenavi .previouspostslink, .comp-pager .wp-pagenavi .nextpostslink {
        width: 30px;
        height: 30px;
        background-size: 15px;
        padding: 0; }
        .comp-pager .wp-pagenavi .previouspostslink::before, .comp-pager .wp-pagenavi .nextpostslink::before {
          width: 5px;
          height: 5px; }
      .comp-pager .wp-pagenavi .previouspostslink {
        margin-right: 5px; }
        .comp-pager .wp-pagenavi .previouspostslink::before {
          left: 5px;
          -webkit-transform: rotate(-135deg);
          -ms-transform: rotate(-135deg);
          transform: rotate(-135deg); }
      .comp-pager .wp-pagenavi .nextpostslink::before {
        right: 5px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); } }

.comp-houjin {
  background-image: url(../img/casestudy/footer_image.png);
  background-size: 800px;
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative; }
  .comp-houjin .filter {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0, 0, 0, 0.5); }
  .comp-houjin .houjin_inner {
    padding: 120px 0;
    position: relative;
    z-index: 10; }
    .comp-houjin .houjin_inner .title {
      font-size: 24px;
      font-weight: bold;
      line-height: 1.6;
      letter-spacing: 1.5px;
      text-align: center;
      color: #fff;
      margin-bottom: 40px; }
      .comp-houjin .houjin_inner .title span {
        display: block; }
    .comp-houjin .houjin_inner .detail_link {
      text-align: center; }
      .comp-houjin .houjin_inner .detail_link a {
        display: inline-block;
        text-align: center;
        padding: 15px 0;
        width: 360px;
        background: #fff;
        -webkit-transition: opacity .4s;
        -o-transition: opacity .4s;
        transition: opacity .4s; }
        .comp-houjin .houjin_inner .detail_link a:hover {
          opacity: 0.8; }
        .comp-houjin .houjin_inner .detail_link a span {
          display: inline-block;
          position: relative;
          padding-right: 25px;
          font-size: 22px;
          line-height: normal;
          letter-spacing: 1.5px;
          color: #1f3b76; }
          .comp-houjin .houjin_inner .detail_link a span::after {
            display: block;
            position: absolute;
            width: 7px;
            height: 7px;
            content: "";
            top: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            border-top: 1px solid #1f3b76;
            border-right: 1px solid #1f3b76;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg); }

@media screen and (max-width: 740px) {
  .comp-houjin {
    background-image: url(../img/casestudy/footer_image.png);
    background-size: 90%;
    background-color: #f8f8f8;
    position: relative; }
    .comp-houjin .filter {
      display: none; }
    .comp-houjin .houjin_inner {
      padding: 60px 0 200px; }
      .comp-houjin .houjin_inner .title {
        max-width: 1080px;
        margin-left: auto;
        margin-right: auto;
        font-size: 20px;
        text-align: left;
        color: #222;
        margin-bottom: 30px; } }
      @media screen and (max-width: 740px) and (max-width: 1000px) {
        .comp-houjin .houjin_inner .title {
          max-width: 700px; } }
      @media screen and (max-width: 740px) and (max-width: 500px) {
        .comp-houjin .houjin_inner .title {
          max-width: 90%; } }

@media screen and (max-width: 740px) {
        .comp-houjin .houjin_inner .title span {
          display: inline; }
      .comp-houjin .houjin_inner .detail_link {
        max-width: 1080px;
        margin-left: auto;
        margin-right: auto; } }
      @media screen and (max-width: 740px) and (max-width: 1000px) {
        .comp-houjin .houjin_inner .detail_link {
          max-width: 700px; } }
      @media screen and (max-width: 740px) and (max-width: 500px) {
        .comp-houjin .houjin_inner .detail_link {
          max-width: 90%; } }

@media screen and (max-width: 740px) {
        .comp-houjin .houjin_inner .detail_link a {
          width: 100%;
          background: #1f3b76;
          color: #fff;
          margin-bottom: 20px; }
          .comp-houjin .houjin_inner .detail_link a span {
            color: #fff; }
            .comp-houjin .houjin_inner .detail_link a span::after {
              border-top: 1px solid #fff;
              border-right: 1px solid #fff; } }

/* ページ別 */
#itemCategory {
  background-color: #f8f8f8; }
  #itemCategory .category-main {
    position: relative;
    padding-bottom: 60px; }
    #itemCategory .category-main .main_visual {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 100%;
      height: 520px;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover; }
      #itemCategory .category-main .main_visual .filer {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 520px;
        background: rgba(0, 0, 0, 0.2); }
    #itemCategory .category-main .category_list {
      max-width: 1080px;
      margin-left: auto;
      margin-right: auto;
      padding: 30px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      background-color: #f1f1f1;
      position: relative;
      z-index: 10; }
      @media screen and (max-width: 1000px) {
        #itemCategory .category-main .category_list {
          max-width: 700px; } }
      @media screen and (max-width: 500px) {
        #itemCategory .category-main .category_list {
          max-width: 90%; } }
      #itemCategory .category-main .category_list .title {
        font-size: 20px;
        font-weight: bold;
        line-height: normal;
        letter-spacing: 1.5px;
        color: #222;
        margin-bottom: 20px; }
  #itemCategory .category-itemlist {
    padding: 60px 0;
    position: relative;
    z-index: 10;
    background-color: #f8f8f8; }
    #itemCategory .category-itemlist .order-box {
      margin-bottom: 20px;
      color: #36466d; }
      #itemCategory .category-itemlist .order-box .order-text {
        color: gray; }
      #itemCategory .category-itemlist .order-box .order-text-selected {
        color: #36466d;
        font-weight: bold; }
    #itemCategory .category-itemlist .inner {
      max-width: 1080px;
      margin-left: auto;
      margin-right: auto; }
      @media screen and (max-width: 1000px) {
        #itemCategory .category-itemlist .inner {
          max-width: 700px; } }
      @media screen and (max-width: 500px) {
        #itemCategory .category-itemlist .inner {
          max-width: 90%; } }
      #itemCategory .category-itemlist .inner .comp-selectbox {
        margin-bottom: 30px; }
  #itemCategory #topBusiness .houjin_title {
    text-align: center; }
    #itemCategory #topBusiness .houjin_title h2 {
      font-size: 24px;
      letter-spacing: 1.7px;
      margin-bottom: 20px; }
    #itemCategory #topBusiness .houjin_title p {
      text-align: left;
      font-size: 14px;
      line-height: 1.8;
      letter-spacing: 1.8px; }

@media screen and (max-width: 740px) {
  #itemCategory {
    background-color: #f8f8f8; }
    #itemCategory .category-main {
      position: relative;
      padding-bottom: 0px; } }





